package info.johannesgruber.jgnash.plugin.csvimport;

import java.util.ArrayList;
import java.util.List;

public class CsvFile {
	private List<CsvRecord> records = new ArrayList<CsvRecord>();

	public List<CsvRecord> getRecords() {
		return records;
	}

	public void setRecords(List<CsvRecord> records) {
		this.records = records;
	}
}
